<div v-if="steps['jur']['show']">
  <div class="report-group__header">
    <h3 class="report-group__title">Юридическая проверка</h3>
  </div>
  <div class="report-group">
	<div class="report-group__body">
		<boolean-field 
		v-for="(field, name, i) in jur"
		:key="i"
		:name="name" 
		:value="fieldss[name]"  
		:com="fieldss[field.com]" 
		:com_name="field.com" 
		:label="field.name" 
		:data_id="'6'+i"
		:required="true" 
		:group-index="steps['jur']['groupIndex']" 
		:field-index="0"
		v-on:event_change_field="setField" 
		></boolean-field>
	</div>
	  <div class="report-group__body photo-group" style="margin-top: 30px;">
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">Фото ГИБДД</h5>
	      </div>
	      <div class="report-field__body">
	        <div v-cloak  class="report-field__control report-field__control_positive">
	          <gallery
              	numb_el="four"
	           	:uploaded="photo_gibdd" 
	           	:multiple=true 
	           	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	        	update-photo-url="/report/update-photo/" 
	           	delete-photo-url="/report/delete-photo/"
	           	v-on:event_upload_photo="photoUpload"
	           	v-on:event_delete_photo="photoDelete"
	           	v-on:event_change_photo="photoChange"
	           	type="photo_gibdd"
	           	:clear_files="clear_files"
	           ></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">Фото ФССП</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
	          <gallery
              	numb_el="five"
	          	:uploaded="photo_fssp"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_fssp"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">Фото с реестра залогов</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
	          <gallery
              	numb_el="six"
	          	:uploaded="photo_reestr_zalog"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message" 
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_reestr_zalog"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">Фото Автокод</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
	          <gallery
              	numb_el="seven"
	          	:uploaded="photo_avtokod"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_avtokod"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">Фото Доп. сервисы</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
	          <gallery
              	numb_el="eight"
	          	:uploaded="photo_dopserv"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_dopserv"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	  </div>
  </div>
  <comment-step  
  	v-on:event_change_field="setField"  
    label="jur_comment" 
    :value="fieldss.jur_comment" 
    name="Юридическая проверка"
    v-on:event_change_field="setField">
  </comment-step> 
  <div  class="report-group">
    <submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
      label="jur" name="Далее"></submit-step>
  </div>
</div>